## cl-pubmed 2.1.3

=== debian/changelog ===
cl-pubmed (2.1.3-6) unstable; urgency=medium

  * Maintain package in Debian Med team
    Closes: #1108928
  * debian/source/format: 3.0 (quilt)
    Closes: #1073020
  * d/rules: Short dh
  * d/copyright: DEP5
  * Point Homepage to webarchive
  * d/watch: Fake watch file
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Tue, 08 Jul 2025 06:37:52 +0200

cl-pubmed (2.1.3-5.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/rules: Add build-{arch,indep} (Closes: #999331).

 -- Marcos Talau <talau@debian.org>  Tue, 01 Nov 2022 23:44:03 -0300

cl-pubmed (2.1.3-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No-change rebuild to remove dependency on common-lisp-controller.

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 18 Sep 2019 12:25:25 +0200

cl-pubmed (2.1.3-5) unstable; urgency=low

  * Build with debhelper extension dh-lisp
  * control: Add Vcs-Browser field.

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 03 Aug 2009 18:42:04 -0600

cl-pubmed (2.1.3-4) unstable; urgency=low

  * control: Really add Vcs-Git and Homepage fields.

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 02 Aug 2009 01:44:07 -0600

cl-pubmed (2.1.3-3) unstable; urgency=low

  * debian/watch: New file
  * debian/control: Require debhelper 7. Change to new lisp section.
  Add Vcs-Git and Homepage fields.
  * debian/compat: Update to version 7
  * debian/rules: Update for debhelper 7, architecture-independent build
  * debian/{prerm,postrm}: Remove path from binary function

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 02 Aug 2009 01:41:26 -0600

cl-pubmed (2.1.3-2) unstable; urgency=low

  * debian/rules: don't export DH_COMPAT
  * debian/control: Use build-depends, update standards-version

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 09 Sep 2007 19:28:07 -0600

cl-pubmed (2.1.3-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat, 17 Apr 2004 12:24:07 -0600

cl-pubmed (2.1.2-1) unstable; urgency=low

  * Support proxy server

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu, 15 Apr 2004 00:47:01 -0600

cl-pubmed (2.1.1-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu, 12 Jun 2003 06:16:58 -0600

cl-pubmed (2.1.0-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri,  6 Jun 2003 16:04:55 -0600

cl-pubmed (2.0.2-1) unstable; urgency=low

  * Improve .asd file

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue,  6 May 2003 10:24:12 -0600

cl-pubmed (2.0.1-1) unstable; urgency=low

  * Remove 'load-compiled-op from .asd file

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon,  2 Dec 2002 11:42:38 -0700

cl-pubmed (2.0-1) unstable; urgency=low

  * Rename classes and accessors to be more friendly for importing into
  another package. Export more functions.
  * Add article-equal function
  * Add server-error condition
  * Fix bug

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu, 31 Oct 2002 07:07:34 -0700

cl-pubmed (1.2-1) unstable; urgency=low

  * Fix extraneous colon bug and change in XML tag from
  Descriptor to DescriptorName

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed, 30 Oct 2002 19:01:36 -0700

cl-pubmed (1.1.1-1) unstable; urgency=low

  * README: Add prerequisites and installation instructions.

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed, 30 Oct 2002 18:34:56 -0700

cl-pubmed (1.1-1) unstable; urgency=low

  * Fix bug in .asd file

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed, 30 Oct 2002 14:18:11 -0700

cl-pubmed (1.0-1) unstable; urgency=low

  * Initial release (closes: 166482)

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 22 Oct 2002 09:57:38 -0600
