=== debian/control ===
Source: cl-pubmed
Section: lisp
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
           Kevin M. Rosenberg <kmr@debian.org>
Build-Depends-Indep: dh-lisp
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/med-team/cl-pubmed
Vcs-Git: https://salsa.debian.org/med-team/cl-pubmed.git
Homepage: https://web.archive.org/web/20150403095012/http://files.b9.com/pubmed/

Package: cl-pubmed
Architecture: all
Depends: ${misc:Depends}, cl-kmrcl, cl-aserve
Description: Common Lisp package to query Pubmed medical literature database
 This library has functions for querying the PubMed medical literature
 database and parsing the XML results into Common Lisp objects. This package
 uses the cl-aserve for HTTP fetches.
